{
  "row_id": 11,
  "query": "TRENDS Clothing Shop Kadur",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3bbaebc3f2fac885:0xa38347a70697958",
      "address": "beside chethana hopital, Kadur, Karnataka 577548",
      "rating": 4,
      "reviews_count": 409,
      "categories": [
        "Clothing store",
        "Outlet mall"
      ],
      "website": "https://reliancetrends.com/page/trends-opposite-apmc-yard-kadur",
      "phone": "09148002077",
      "thumbnail": null,
      "latitude": 13.546431,
      "longitude": 76.0192158,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bbaebc3f2fac885:0xa38347a70697958!8m2!3d13.546431!4d76.0192158!16s%2Fg%2F11g_wnq5nc!19sChIJhcj68sPrujsRWHlpcHo0OAo?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "New Trend",
      "place_id": "0x3bbaebce554cc0ef:0xf14f857b9388d27c",
      "address": "H247+377, Honappa Shetty Circle, Bangalore - Honnavar Hwy, Doddapete, Kadur, Karnataka 577548",
      "rating": 4.3,
      "reviews_count": 11,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": null,
      "thumbnail": null,
      "latitude": 13.5551705,
      "longitude": 76.0131564,
      "link": "https://www.google.com/maps/place/New+Trend/data=!4m7!3m6!1s0x3bbaebce554cc0ef:0xf14f857b9388d27c!8m2!3d13.5551705!4d76.0131564!16s%2Fg%2F11ht00xj2q!19sChIJ78BMVc7rujsRfNKIk3uFT_E?authuser=0&hl=en&rclk=1"
    }
  ]
}